group:
    edit:
        submit: 'Actualizează grupul'
    show:
        name: 'Numele grupului'
    new:
        submit: 'Creează grup'
    flash:
        updated: 'Grupul a fost actualizat.'
        created: 'Grupul a fost creat.'
        deleted: 'Grupul a fost șters.'

security:
    login:
        username: 'Nume de utilizator'
        password: Parola
        remember_me: 'Ține-mă minte'
        submit: Autentificare

profile:
    show:
        username: 'Numele de utilizator'
        email: Email
    edit:
        submit: Actualizează
    flash:
        updated: 'Profilul a fost actualizat.'

change_password:
    submit: 'Schimbă parola'
    flash:
        success: 'Parola a fost schimbată.'
registration:
    check_email: |
        Un email a fost trimis către %email%. Conține un link de activare pe care trebuie să îl accesezi pentru a-ți activa contul.
    confirmed: 'Felicitări %username%, contul tău a fost activat.'
    back: 'Înapoi la pagina de la care ai venit.'
    submit: Înregistrează-te
    flash:
        user_created: 'Utilizatorul a fost creat cu succes.'
    email:
        subject: 'Bine ai venit %username%!'
        message: |
            Salut %username%!

            Pentru a-ți activa contul - accesează %confirmationUrl%

            Acest link poate fi folosit numai o singură dată pentru a activa contul.

            Toate cele bune,
            Echipa

resetting:
    check_email: |
        Un email a fost trimis. Conține un link pe care trebuie să îl accesezi pentru a-ți reseta parola.
        Notă: Poți cere o nouă parolă numai în următoarele %tokenLifetime% ore.

        Daca nu primești email-ul verifica in spam sau mai incearca o dată.
    request:
        username: 'Numele de utilizator sau adresa de email'
        submit: 'Resetează parola'
    reset:
        submit: 'Schimbă parola'
    flash:
        success: 'Parola a fost resetată cu succes.'
    email:
        subject: 'Resetare parolă'
        message: |
            Salut %username%!

            Pentru a-ți reseta parola - accesează %confirmationUrl%

            Toate cele bune,
            Echipa

# Global strings
layout:
    logout: 'Ieșire'
    login: Autentificare
    register: Înregistrare
    logged_in_as: 'Autentificat ca %username%'

form:
    group_name: 'Numele grupului'
    username: 'Nume de utilizator'
    email: Email
    current_password: 'Parola curentă'
    password: Parolă
    password_confirmation: 'Verificare parolă'
    new_password: 'Parola nouă'
    new_password_confirmation: 'Verificare parolă nouă'
